<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style-bookmark.css">


</head>
<body>
 

  <!-- mes onglets-->
<div class="tabs">
  <ul class="nav nav-tabs" id="myTab" role="tablist">
    <li class="nav-item" role="presentation">
      <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Simple Bookmarcking</a>
    </li>
    <li class="nav-item" role="presentation">
      <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Speedy Searching</a>
    </li>
    <li class="nav-item" role="presentation">
      <a class="nav-link" id="contact-tab" data-toggle="tab" href="#contact" role="tab" aria-controls="contact" aria-selected="false">Easy Sharing</a>
    </li>
  </ul>
  <div class="tab-content" id="myTabContent">
    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab"> <div class="container-fluid d.flex">
        
      <div class="row">
      <div class="col">
        <div class="imgfeatures"></div>
        <img src="images/illustration-features-tab-1.svg" class="img-fluid" alt="illustration hero responsive">
      
      </div>

    


    <div class="col">
      <h1>Bookmark in one clik</h1>
      <p>Organise your bookmarks however you like. Our
        simple drag-and-drop interface gives you complete
        control over how you manage your favorites sites.
      </p>
   
      <button type="button" class="btn btn-primary">More info
      
     </div>
  </div>
</div> 
</div>
    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab"> <div class="container-fluid d.flex">
        
      <div class="row">
      <div class="col">
        <div class="imgfeatures"></div>
        <img src="images/illustration-features-tab-2.svg" class="img-fluid" alt="illustration hero responsive">
      
      </div>

    


    <div class="col">
      <h1>Intelligent search </h1>
      <p>Our powerful search feature will help you find saved 
        sites in no time at all. No need to trawl through all 
      your bookmarks  </p>
   
      <button type="button" class="btn btn-primary">More info
      
     </div>
  </div>
</div> </div>
    <div class="tab-pane fade" id="contact" role="tabpanel" aria-labelledby="contact-tab"> <div class="container-fluid d.flex">
        
      <div class="row">
      <div class="col">
        <div class="imgfeatures"></div>
        <img src="images/illustration-features-tab-3.svg" class="img-fluid" alt="illustration hero responsive">
      
      </div>

    


    <div class="col">
      <h1>Share your bookmarks </h1>
      <p>Easily share your bookmarks and collections with 
        others. Create a shareable link that you can send at 
      the click of a button. </p>
   
      <button type="button" class="btn btn-primary">More info
      
     </div>
  </div>
</div> </div>
  </div>

</div>

</body>
</html>